package sklep;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc34SpringJerseyApplication {

    public static void main(String[] args) {
        SpringApplication.run(Pc34SpringJerseyApplication.class, args);
    }

}
